BIEN 3 - Task #443

back up staging tables
07/16/2012 02:52 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 07/16/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

History

#1 - 07/16/2012 02:53 PM - Aaron Marcuse-Kubitza

- Assignee set to Aaron Marcuse-Kubitza

#2 - 07/17/2012 03:58 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 0 to 100

They have now been backed up as part of the full DB backup™.

" make backups/vegbien.backup &
